Subject: [Taps] Milestones changed for taps WG

From: IETF Secretariat <[email-masked]>
Date: Sun, 17 Jul 2016 03:31:44 -0700

Changed milestone "Submit an Informational document to the IESG
defining a set of services provided by IETF transport protocols and
congestion control mechanisms", set due date to November 2016 from
December 2015, added draft-ietf-taps-transports-usage to milestone.

Changed milestone "Submit an Informational document to the IESG
recommending a minimal set of Transport Services that end systems
should support", set due date to March 2017 from July 2016.

Changed milestone "Submit an Experimental document to the IESG
specifying one or more methods to provide applications with the
Transport Services identified by the WG", set due date to November
2017 from July 2017.

Changed milestone "Recharter or conclude.", set due date to March 2018
from November 2017.

URL: https://datatracker.ietf.org/wg/taps/charter/